.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.929451,0.929444,0.000000,0,0);-ms-transform:matrix(0.000000,-0.929451,0.929444,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.929451,0.929444,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.929458,0.929444,0.000000,0,0);-ms-transform:matrix(0.000000,-0.929458,0.929444,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.929458,0.929444,0.000000,0,0);}
.m5{transform:matrix(0.817911,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.817911,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.817911,0.000000,0.000000,0.929444,0,0);}
.m4{transform:matrix(0.817916,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.817916,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.817916,0.000000,0.000000,0.929444,0,0);}
.m1{transform:matrix(0.882506,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.882506,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.882506,0.000000,0.000000,0.929444,0,0);}
.m3{transform:matrix(0.882508,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.882508,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.882508,0.000000,0.000000,0.929444,0,0);}
.m8{transform:matrix(0.882509,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.882509,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.882509,0.000000,0.000000,0.929444,0,0);}
.m0{transform:matrix(0.929444,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.929444,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.929444,0.000000,0.000000,0.929444,0,0);}
.ma{transform:matrix(0.929453,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.929453,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.929453,0.000000,0.000000,0.929444,0,0);}
.m9{transform:matrix(0.929456,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(0.929456,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(0.929456,0.000000,0.000000,0.929444,0,0);}
.m2{transform:matrix(1.022388,0.000000,0.000000,0.929444,0,0);-ms-transform:matrix(1.022388,0.000000,0.000000,0.929444,0,0);-webkit-transform:matrix(1.022388,0.000000,0.000000,0.929444,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.168000px;}
.ls7{letter-spacing:0.328800px;}
.ls5{letter-spacing:0.333600px;}
.ls4{letter-spacing:0.336000px;}
.ls6{letter-spacing:0.338400px;}
.lsf{letter-spacing:0.500000px;}
.ls3{letter-spacing:0.560000px;}
.ls11{letter-spacing:0.697200px;}
.ls1{letter-spacing:1.078000px;}
.lsd{letter-spacing:1.128197px;}
.lsa{letter-spacing:1.152000px;}
.ls9{letter-spacing:1.363147px;}
.ls0{letter-spacing:1.400000px;}
.lse{letter-spacing:1.427270px;}
.ls12{letter-spacing:1.587200px;}
.lsc{letter-spacing:1.954613px;}
.lsb{letter-spacing:3.909240px;}
.ls8{letter-spacing:304.171840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.310800px;}
.ws3{word-spacing:-0.004800px;}
.ws8{word-spacing:-0.003200px;}
.ws4{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002000px;}
.ws7{word-spacing:0.002400px;}
.ws9{word-spacing:0.002800px;}
.ws6{word-spacing:0.004800px;}
.ws5{word-spacing:0.007200px;}
.wsa{word-spacing:0.012800px;}
._2{margin-left:-584.695680px;}
._6{margin-left:-439.380000px;}
._1{margin-left:-2.433200px;}
._0{margin-left:-1.313200px;}
._3{width:8.524672px;}
._4{width:11.444873px;}
._8{width:39.012400px;}
._5{width:40.688000px;}
._7{width:45.696000px;}
.fc4{color:rgb(255,242,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,174,239);}
.fc1{color:rgb(239,62,66);}
.fc3{color:rgb(236,0,140);}
.fs2{font-size:20.000000px;}
.fs5{font-size:22.400000px;}
.fs4{font-size:24.000000px;}
.fsc{font-size:25.276400px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:29.441600px;}
.fs6{font-size:30.080000px;}
.fsd{font-size:31.338800px;}
.fs9{font-size:32.000000px;}
.fs11{font-size:34.174000px;}
.fs10{font-size:37.022000px;}
.fs8{font-size:37.865200px;}
.fs7{font-size:38.274400px;}
.fse{font-size:39.646400px;}
.fsf{font-size:39.869600px;}
.fs1{font-size:41.520000px;}
.fsb{font-size:54.294800px;}
.fsa{font-size:108.590000px;}
.y32{bottom:-819.947998px;}
.y2c{bottom:-734.007894px;}
.y2b{bottom:-725.461472px;}
.y2a{bottom:-688.282971px;}
.y30{bottom:-661.345827px;}
.y31{bottom:-661.343968px;}
.y2f{bottom:-589.018731px;}
.y3{bottom:-589.016129px;}
.y2e{bottom:-551.840231px;}
.y2{bottom:-551.837628px;}
.y2d{bottom:-514.661730px;}
.y1{bottom:-514.659127px;}
.yb{bottom:-201.187433px;}
.y19{bottom:-193.190869px;}
.ya{bottom:-175.163003px;}
.yd{bottom:-173.046623px;}
.y9{bottom:-149.138573px;}
.yc{bottom:-147.023158px;}
.y8{bottom:-123.114143px;}
.y7{bottom:-97.089713px;}
.y21{bottom:-84.389791px;}
.y6{bottom:-71.065283px;}
.y5{bottom:-45.040853px;}
.y18{bottom:24.205694px;}
.y17{bottom:48.370493px;}
.y16{bottom:72.535291px;}
.y15{bottom:96.700090px;}
.y14{bottom:120.864888px;}
.y13{bottom:145.030431px;}
.y12{bottom:182.210418px;}
.y1f{bottom:192.610524px;}
.y11{bottom:206.375217px;}
.y10{bottom:230.540015px;}
.yf{bottom:254.704814px;}
.ye{bottom:278.870356px;}
.y20{bottom:294.957172px;}
.y0{bottom:314.152048px;}
.y29{bottom:734.864093px;}
.y28{bottom:771.921771px;}
.y27{bottom:808.976842px;}
.y26{bottom:867.323906px;}
.y23{bottom:900.504762px;}
.y22{bottom:903.218738px;}
.y25{bottom:907.029458px;}
.y24{bottom:946.731585px;}
.y1c{bottom:1025.990846px;}
.y1e{bottom:1034.218283px;}
.y1b{bottom:1059.878371px;}
.y1d{bottom:1068.105809px;}
.y4{bottom:1235.691985px;}
.y1a{bottom:1236.602468px;}
.h4{height:15.120000px;}
.h16{height:15.800000px;}
.h7{height:17.304000px;}
.he{height:19.108958px;}
.h6{height:19.600000px;}
.h15{height:19.908000px;}
.h2{height:22.120000px;}
.h5{height:22.257850px;}
.h8{height:22.289280px;}
.hf{height:22.940002px;}
.hb{height:23.424000px;}
.h17{height:25.280000px;}
.h14{height:25.835544px;}
.h13{height:27.174148px;}
.ha{height:27.717326px;}
.h12{height:27.988632px;}
.h9{height:28.935446px;}
.h10{height:29.021165px;}
.h11{height:29.264286px;}
.h3{height:31.389120px;}
.hd{height:39.743794px;}
.hc{height:79.487880px;}
.h1{height:384.789786px;}
.h0{height:1007.896431px;}
.w1{width:656.187413px;}
.w0{width:956.000000px;}
.x8{left:-1433.559444px;}
.xe{left:-1416.015260px;}
.x7{left:-1410.951649px;}
.x6{left:-1354.567863px;}
.xb{left:-1352.768460px;}
.xc{left:-1301.466873px;}
.xf{left:-1274.226730px;}
.x11{left:-873.220006px;}
.x1{left:-764.475066px;}
.x12{left:-485.021019px;}
.x13{left:-351.968890px;}
.x14{left:-230.806952px;}
.x15{left:-83.977118px;}
.xa{left:-22.630101px;}
.x9{left:-0.018589px;}
.x16{left:9.904154px;}
.x10{left:27.771785px;}
.x2{left:31.270583px;}
.x3{left:33.630999px;}
.x0{left:146.852141px;}
.x4{left:364.892251px;}
.x5{left:552.844402px;}
.xd{left:610.131608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.060251pt;}
.ls7{letter-spacing:0.117920pt;}
.ls5{letter-spacing:0.119641pt;}
.ls4{letter-spacing:0.120502pt;}
.ls6{letter-spacing:0.121363pt;}
.lsf{letter-spacing:0.179319pt;}
.ls3{letter-spacing:0.200837pt;}
.ls11{letter-spacing:0.250042pt;}
.ls1{letter-spacing:0.386611pt;}
.lsd{letter-spacing:0.404614pt;}
.lsa{letter-spacing:0.413150pt;}
.ls9{letter-spacing:0.488876pt;}
.ls0{letter-spacing:0.502092pt;}
.lse{letter-spacing:0.511873pt;}
.ls12{letter-spacing:0.569229pt;}
.lsc{letter-spacing:0.700997pt;}
.lsb{letter-spacing:1.402000pt;}
.ls8{letter-spacing:109.087391pt;}
.ws2{word-spacing:-0.111464pt;}
.ws3{word-spacing:-0.001721pt;}
.ws8{word-spacing:-0.001148pt;}
.ws4{word-spacing:-0.000861pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.000717pt;}
.ws7{word-spacing:0.000861pt;}
.ws9{word-spacing:0.001004pt;}
.ws6{word-spacing:0.001721pt;}
.ws5{word-spacing:0.002582pt;}
.wsa{word-spacing:0.004591pt;}
._2{margin-left:-209.693726pt;}
._6{margin-left:-157.578091pt;}
._1{margin-left:-0.872636pt;}
._0{margin-left:-0.470963pt;}
._3{width:3.057266pt;}
._4{width:4.104559pt;}
._8{width:13.991305pt;}
._5{width:14.592238pt;}
._7{width:16.388294pt;}
.fs2{font-size:7.172748pt;}
.fs5{font-size:8.033477pt;}
.fs4{font-size:8.607297pt;}
.fsc{font-size:9.065062pt;}
.fs0{font-size:10.041847pt;}
.fs3{font-size:10.558858pt;}
.fs6{font-size:10.787812pt;}
.fsd{font-size:11.239265pt;}
.fs9{font-size:11.476396pt;}
.fs11{font-size:12.256074pt;}
.fs10{font-size:13.277473pt;}
.fs8{font-size:13.579876pt;}
.fs7{font-size:13.726630pt;}
.fse{font-size:14.218681pt;}
.fsf{font-size:14.298729pt;}
.fs1{font-size:14.890624pt;}
.fsb{font-size:19.472145pt;}
.fsa{font-size:38.944433pt;}
.y32{bottom:-294.064000pt;}
.y2c{bottom:-263.242667pt;}
.y2b{bottom:-260.177600pt;}
.y2a{bottom:-246.844000pt;}
.y30{bottom:-237.183333pt;}
.y31{bottom:-237.182667pt;}
.y2f{bottom:-211.244133pt;}
.y3{bottom:-211.243200pt;}
.y2e{bottom:-197.910533pt;}
.y2{bottom:-197.909600pt;}
.y2d{bottom:-184.576933pt;}
.y1{bottom:-184.576000pt;}
.yb{bottom:-72.153333pt;}
.y19{bottom:-69.285467pt;}
.ya{bottom:-62.820000pt;}
.yd{bottom:-62.060987pt;}
.y9{bottom:-53.486667pt;}
.yc{bottom:-52.728000pt;}
.y8{bottom:-44.153333pt;}
.y7{bottom:-34.820000pt;}
.y21{bottom:-30.265333pt;}
.y6{bottom:-25.486667pt;}
.y5{bottom:-16.153333pt;}
.y18{bottom:8.681067pt;}
.y17{bottom:17.347467pt;}
.y16{bottom:26.013867pt;}
.y15{bottom:34.680267pt;}
.y14{bottom:43.346667pt;}
.y13{bottom:52.013333pt;}
.y12{bottom:65.347467pt;}
.y1f{bottom:69.077333pt;}
.y11{bottom:74.013867pt;}
.y10{bottom:82.680267pt;}
.yf{bottom:91.346667pt;}
.ye{bottom:100.013333pt;}
.y20{bottom:105.782667pt;}
.y0{bottom:112.666667pt;}
.y29{bottom:263.549731pt;}
.y28{bottom:276.840000pt;}
.y27{bottom:290.129333pt;}
.y26{bottom:311.054771pt;}
.y23{bottom:322.954667pt;}
.y22{bottom:323.928000pt;}
.y25{bottom:325.294667pt;}
.y24{bottom:339.533333pt;}
.y1c{bottom:367.958667pt;}
.y1e{bottom:370.909333pt;}
.y1b{bottom:380.112000pt;}
.y1d{bottom:383.062667pt;}
.y4{bottom:443.165333pt;}
.y1a{bottom:443.491867pt;}
.h4{height:5.422597pt;}
.h16{height:5.666471pt;}
.h7{height:6.205861pt;}
.he{height:6.853187pt;}
.h6{height:7.029293pt;}
.h15{height:7.139753pt;}
.h2{height:7.933059pt;}
.h5{height:7.982497pt;}
.h8{height:7.993769pt;}
.hf{height:8.227142pt;}
.hb{height:8.400722pt;}
.h17{height:9.066353pt;}
.h14{height:9.265592pt;}
.h13{height:9.745665pt;}
.ha{height:9.940469pt;}
.h12{height:10.037770pt;}
.h9{height:10.377333pt;}
.h10{height:10.408074pt;}
.h11{height:10.495267pt;}
.h3{height:11.257312pt;}
.hd{height:14.253610pt;}
.hc{height:28.507325pt;}
.h1{height:138.000000pt;}
.h0{height:361.469333pt;}
.w1{width:235.333333pt;}
.w0{width:342.857333pt;}
.x8{left:-514.128000pt;}
.xe{left:-507.836000pt;}
.x7{left:-506.020000pt;}
.x6{left:-485.798667pt;}
.xb{left:-485.153333pt;}
.xc{left:-466.754667pt;}
.xf{left:-456.985333pt;}
.x11{left:-313.169333pt;}
.x1{left:-274.169333pt;}
.x12{left:-173.946667pt;}
.x13{left:-126.229200pt;}
.x14{left:-82.776000pt;}
.x15{left:-30.117333pt;}
.xa{left:-8.116000pt;}
.x9{left:-0.006667pt;}
.x16{left:3.552000pt;}
.x10{left:9.960000pt;}
.x2{left:11.214800pt;}
.x3{left:12.061333pt;}
.x0{left:52.666667pt;}
.x4{left:130.864000pt;}
.x5{left:198.270667pt;}
.xd{left:218.816000pt;}
}
